TAU_THROTTLE.SH(1)

NAME
tau_throttle.sh - This tool generates a selective instrumentation file (called throttle.tau) from a program output that has "Disabling" messages.

SYNOPSIS

tau_throttle.sh

DESCRIPTION

This tools will auto-generates a selective instrumenation file basied on output from a program that has the profiling of some its functions throttled.